Home > Cannot Open > Libexpat.so.1 Cannot Open Shared Object

Libexpat.so.1 Cannot Open Shared Object

Contents

Since you are building for x86, you'll need to run configure like this: ./configure CFLAGS=-m32 share|improve this answer edited Jun 11 at 5:26 Tim Malone 1,26131126 answered Jun 11 at 2:42 OS Name with Version Xubuntu 14.04 updated to latest LTS stack 2. If you need to reset your password, click here. IP: -- Apache not starting on xUbuntu Rishi_P # April 16, 2015, 9:32 am | Post: 6 Group: AMPPS Team Post Group: Working Member Posts: 205 Status: Hi theluke, For http://bestimageweb.com/cannot-open/libexpat-so-1-cannot-open-shared-object-file.php

in my previous post I was searching /usr/lib following the instructions from another help site but I should have been searching /lib which is where libexpat.so.1 is. Color substitution in a BufferedImage Zener diodes in glass axial package - not inherently shielded from photoelectric effect? Top tkyiyi Posts: 9 Joined: 2009/02/09 13:05:24 Re: [httpd start failed] lib files not found Quote Postby tkyiyi » 2009/02/13 00:52:32 pjwelsh wrote:Was a "--nodeps" or "--force" used if using the I have recently installed 8.10. visit

Libexpat.so.0: Cannot Open Shared Object File

Having a problem logging in? Photographing Sea Turtles hatching on the beach Start a coup online without the government intervening Is adding the ‘tbl’ prefix to table names really a problem? Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search

I hope this will help you too… Like this:Like Loading... Top michaelnel Posts: 1478 Joined: 2006/05/29 16:50:11 Location: San Francisco, CA Re: [httpd start failed] lib files not found Quote Postby michaelnel » 2009/02/11 18:39:41 I would try this:# rm /etc/ld.so.cache; In such a case you need a 32bit expat... Libexpat Centos I'm currently working as a Sr.

I would appreciate any comment, tip or help. Libexpat.so.0 Not Found It should take you to sourceforge page and select stable package share|improve this answer edited Jun 11 at 7:29 Community♦ 11 answered Feb 4 '14 at 16:30 unresolved_external 75731540 Make sure to look in the shell history for any interesting "chmod" commands and check the perms on the dirs in question (eg need the "x"). http://www.linuxquestions.org/questions/linux-general-1/error-while-loading-shared-libraries-libexpat-so-0-cannot-open-shared-object-file-4175471858/ Click Here to receive this Complete Guide absolutely free.

If compiling from source, you may need to run: "/sbin/ldconfig" (no quotes, requires root privilege) to register it with ld for linking. Libexpat Download Thanks in advance, Bora Last edited by Naimbora; 08-02-2013 at 09:51 AM. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. I have the latest version of libexpat1 but can not find any libexpat* in Lucid Lynx.

Libexpat.so.0 Not Found

I would try to aptitude reinstall libexpat1 –hek2mgl Feb 4 '14 at 16:25 thanks for looking to it, I already managed to fix it:) –unresolved_external Feb 4 '14 at https://ubuntuforums.org/showthread.php?t=1034715 LinuxQuestions.org > Forums > Linux Forums > Linux - General error while loading shared libraries: libexpat.so.0: cannot open shared object file: User Name Remember Me? Libexpat.so.0: Cannot Open Shared Object File But when I tried to start gdb the same problem persists. Libexpat.so.0 Centos 7 Try adding the proper path to /etc/ld.so.conf carpii Name: Carpii Posts: 192 to: shodan, 2008-03-03 17:36:25 | reply! > > error while loading shared libraries: libexpat.so.1: cannot open shared object file:

What is this line of counties voting for the Democratic party in the 2016 elections? this page Then I did simple tricks with ln command : ln -s /usr/lib/libexpat.so /usr/lib/libexpat.so.1 wow … now its like Makhan[ butter].. Code: sudo apt-get install libexpat1 Reading package lists... I tried specifying the config file without luck Code/usr/local/ampps/mysql/bin/mysqld --defaults-file /usr/local/ampps/mysql/etc/my.cnf IP: -- Apache not starting on xUbuntu Rishi_P # April 10, 2015, 10:35 am | Post: 3 Group: AMPPS Libexpat Ubuntu

Thanks shodan Name: Andrew Aksyonoff Posts: 4360 to: carpii, 2008-03-03 15:36:19 | reply! > error while loading shared libraries: libexpat.so.1: cannot open shared object file: No > such file or directory World's biggest data breaches and hacks in colors Federation Post-Binding VS Post/Artifact Binding Proudly powered by WordPress | Theme: Plane by WordPress.com. Consult Proxy Engine logs for details. get redirected here Adv Reply July 16th, 2010 #7 scsever View Profile View Forum Posts Private Message Spilled the Beans Join Date Oct 2005 Beans 15 Re: libexpat.so.0 I'm having the same problem

Menu Skip to content HomeAbout Home › computer › GDB - libexpat.so.1 not found :solved GDB - libexpat.so.1 not found :solved Posted on March 8, 2011 by samritmaity — 2 Comments Libexpat Yum Registration is quick, simple and absolutely free. current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list.

So i set a symlink: libexpat.so.0 --> libexpat.so.1 Then i had another missed library (libuuid.so.1) I installed libuuid1-32bit.

Starting apche i get /opt/OpenAdmin/Apache_2.2.4/bin/httpd: error while loading shared libraries: libexpat.so.0: cannot open shared object file: No such file or directory I have: lrwxrwxrwx 1 root root 17 Nov 11 22:49 The time now is 10:55 PM. Results 1 to 9 of 9 Thread: libexpat.so.0 Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode January 9th, 2009 Error While Loading Shared Libraries: Libexpat.so.0 Centos Problem is solved ..

For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. All times are GMT. Im compiling sphinx-0.9.8-svn-r1112 for the first time, on a new RHEL 5 server It compiles fine, but running the indexer results in /usr/local/bin/indexer: error while loading shared libraries: libexpat.so.1: cannot open useful reference USA 2016 election demographic data GO OUT AND VOTE Would we find alien music meaningful?

asked 2 years ago viewed 14812 times active 5 months ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Related 124Show all libraries used by executables on linux110C++ Dynamic Shared Results 1 to 3 of 3 Thread: error while loading libexpat.so.0 Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode Sending stop message to server… Cannot stop Proxy Engine Unable to stop the Proxy Engine.. i am still getting an error that libexpat.so.1 lib can not be found.

IP: -- Apache not starting on xUbuntu theluke # April 16, 2015, 4:00 am | Post: 5 Group: Member Post Group: Newbie Posts: 1 Status: Can you specify what you Search this Thread 08-02-2013, 09:42 AM #1 Naimbora LQ Newbie Registered: Feb 2013 Posts: 3 Rep: error while loading shared libraries: libexpat.so.0: cannot open shared object file: Hi all, Try adding the proper path to > /etc/ld.so.conf Thanks so much Andrew. Adv Reply January 9th, 2009 #2 geforce123 View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Nov 2007 Beans 43 Re: libexpat.so.0 When you're looking for

Why usually is the word "halfway" used with "down" rather than "up"? Then I used command : yum install expat-1.95.8-8.3.el5_5.3.i386.rpm It went fine. found and the library does exist (albeit a symlink) [[email protected] sphinx-0.9.8-svn-r1112]# ls /usr/local/lib/libexpat.* -l -rw-r--r-- 1 root root 385124 Mar 3 01:02 /usr/local/lib/libexpat.a -rwxr-xr-x 1 root root 799 Mar 3 01:02 You can install the package using the following command: Code: apt-get install libexpat1 Adv Reply February 19th, 2009 #3 onelife151 View Profile View Forum Posts Private Message First Cup of

Attempting to stop Secure Proxy Engine.. libexpat0-32bit package. What does a -4 above the stave mean? OR Open mysql.ini file(AMPPS-->MySQL-->Configuration) in [mysqld] section add this line and save it.

Was a "--nodeps" or "--force" used if using the "rpm" command?Let's backtrack for just a moment.